{
  "name": "hurasoft",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "start-api": "json-server --watch data/db.json --port 5000"
  },
  "dependencies": {
    "@fortawesome/fontawesome-free": "^6.7.2",
    "@types/next": "^9.0.0",
    "date-fns": "^4.1.0",
    "next": "^15.2.2",
    "react": "^19.0.0",
    "react-dom": "^19.0.0",
    "swiper": "^11.2.5"
  },
  "devDependencies": {
    "@eslint/eslintrc": "^3",
    "@tailwindcss/postcss": "^4.0.14",
    "@types/node": "^20",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "autoprefixer": "^10.4.21",
    "eslint": "^9",
    "eslint-config-next": "15.2.2",
    "json-server": "^1.0.0-beta.3",
    "postcss": "^8.5.3",
    "tailwindcss": "^4.0.14",
    "typescript": "^5"
  }
}
